Subject: Re: Job | Tech Support Remote Screening
From: RAVI SHANKAR <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 11:29:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3571 Applicants

View All

RAVI SHANKAR
I am always be ready for facing every situation and condition for surviving, and doing my best ,I have completed my Bachelor degree in Year 2015. In my Professional Career ,My Interests are depends on situation which one is vary from time to time , I am Always exited for doing and learning new thing which one is related from my sector , and once i take any thing in my hand then sure i am trying my best to do that work in limited period of time . I want to be a part of Administration in my field for a great experience, for Learn myself and guide my team with my skills .

Shortlist

Reject

Current Designation Mysql Database Engineer
Current Company NCR CORPORATION INDIA PRIVATE LIMITED
Notice Period Currenlty serving notice period
Previous Designation Computer Hardware & networking Technician & Troubleshooter
Previous Company Katihar Medical College

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Kolkata, Patna
Education
MBA/PGDM
swami vivekanand subharti university
BCA
Indira Gandhi National Open University (IGNOU)
Key Skills
system administration, windows installation, oracle database, mysql database administration, postgresql, network administration, it management, cloud computing, PLSQL, Windows Server, ISA Server, DNS, Cluster Manager

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem